@media screen, print {
	:root {
		--mw-link-color: #202e1d;
		--mw-primary-color: #48372a;
		--mw-font-family-sans-serif: Jost, sans-serif;
	}
	.btn {
		--mw-btn-background-color: rgba(42,74,27,0.42);
		--mw-btn-background-hover-color: rgba(112,137,105,0.57);
		--mw-btn-border-color: #ffffff;
		--mw-btn-secondary-background-color: #000000;
		--mw-btn-secondary-background-hover-color: #3a6043;
		--mw-btn-secondary-border-color: #ffffff;
	}
	#mw-element-1765604902932 {
		max-width: 100%;
	}
	.element {
		color: #000000;
		font-family: Georgia;
	}
	#mw-element-1765604904667 {
		font-weight: 800;
		max-width: 100%;
		width: 976px;
		min-height: 145px;
		margin-bottom: 0px;
	}
	#mw-element-1765604904668 {
		font-weight: 800;
		font-size: 40px;
	}
	#mw-element-1765604904676 {
		color: #000000;
	}
	#mw-1765604902942 {
		color: #000000;
	}
	#mw-element-1765612547901 {
		max-width: 100%;
	}
	#mw-element-1765612547902 {
		text-align: left;
		font-size: 35px;
		font-weight: 700;
		color: #ffffff;
		font-family: Tahoma;
	}
	#mw-element-1765613002427 {
		text-align: left;
		font-size: 35px;
	}
	#mw-element-1765613003424 {
		font-size: 64px;
		text-align: center;
	}
	#mw-element-1765623563839 {
		max-width: 100%;
	}
	#mw-element-1765773186077 {
		text-align: left;
	}
	#mw-element-1765773186081 {
		text-align: left;
	}
	#mw-element-1765773186087 {
		text-align: left;
		max-width: 100%;
		width: 868px;
		min-height: 84px;
	}
	#mw-element-1765773186091 {
		font-size: 35px;
		color: #000000;
	}
	#mw-element-1765773186116 {
		text-align: left;
		font-size: 35px;
		font-weight: 900;
	}
	#menu-header-layout-1 {
		color: #a62626;
	}
	#mw-1765604902941 {
		font-family: Georgia;
		font-size: 30px;
		font-weight: 900;
		text-align: center;
	}
	#mw-element-1766576548363 {
		text-align: center;
		text-transform: capitalize;
	}
	#mw-element-1766576766601 {
		text-align: center;
		text-transform: capitalize;
	}
	#mw-element-1766576849487 {
		text-align: center;
		text-transform: capitalize;
	}
	#mw-element-1766576902746 {
		text-align: center;
		text-transform: capitalize;
	}
	#mw-module-1765520487905-slider-v2 {
		font-family: Georgia;
	}
	#mw-element-1765604904675 {
		font-weight: 400;
		background-color: rgb(0 0 0 / 0%);
		color: rgb(0 0 0 / 0%);
	}
	#mw-element-1765604904672 {
		background-color: rgb(0 0 0 / 0%);
		color: #092548;
		max-width: none;
		width: 1520.8px;
		text-align: center;
	}
	#mw-element-1767527327499 {
		max-width: 100%;
		width: 527px;
		height: 216px;
	}
	#mw-element-1767527551563 {
		max-width: 100%;
		width: 1526px;
		min-height: 504px;
	}
}
@media (max-width: 460px) {
	#mw-1765604902941 {
		font-size: 30px;
	}
	#mw-1765604902942 {
		font-size: 35px;
	}
	#mw-element-1765613002427 {
		color: #165a26;
		font-weight: 900;
		font-size: 35px;
		text-transform: capitalize;
	}
}